local this_mod_path = current_mod_path.."/Units/sailship - Dutch Large furled or hoisted sails"

---Mounts relative path to EDM models
mount_vfs_model_path	(this_mod_path.."/Shapes")
---Mounts relative path to Textures
mount_vfs_texture_path (this_mod_path.."/Textures/")
--mount_vfs_texture_path(this_mod_path.."/../_MAUG-SHARED-TEXTURES/")
---Mounts relative path to Liveries
mount_vfs_liveries_path (this_mod_path.."/liveries")


--List of models/props to be loaded. Loads .lua in root of this entry file which contains each objet properties
dofile(this_mod_path..'/dutch_large1_furled.lua')
dofile(this_mod_path..'/dutch_large1_hoisted.lua')

-----------------------------------------------------

--plugin_done()